.blog-item .blog-img {
  overflow: hidden;
}

.blog-item .blog-img img {
  width: 100%;
  transition: transform 0.4s ease;
}

.blog-item:hover img {
  transform: scale(1.1);
}
.rs-blog article .blog-item .content-wrapper {
  padding: 0px 38px 30px 38px !important;
}
.blog-item .blog-img-content h3 {
  font-weight: 600;
  font-size: 22px;
  line-height: 25px !important;
  margin: 0 0 20px;
}
.rs-blog .blog-item .blog-desc p{
    font-size: 16px;
}
.blog-item .blog-img-content h3 a:hover {
  color: #b69d74;
}
.blog .rs-blog .blog-item .blog-img {
  margin-bottom: 30px !important;
}
.blog-img-content .has-date-sec li::after {
  display: none;
}
.blog-img-content .has-date-sec li span {
  font-size: 16px ;
  text-transform: capitalize;
}
.blog-img-content .has-date-sec li span a{
  font-size: 16px ;
  text-transform: capitalize;
}
.blog-img-content .has-date-sec {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;   
  align-items: center;
  justify-content: flex-start;
}
.blog-img-content .has-date-sec li {
  margin: 0;
}
.rs-blog .blog-item .blog-desc {
  margin: 30px 0 15px;
  clear: both;
}
.blog-img-content .has-date-sec li span a:hover {
  opacity: .75;
}

.rs-blog-details .single-content-full .bs-desc p {
  color: #464646;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  font-family: League Spartan;
  margin: 0 0 20px;
}
.rs-blog-details .single-content-full .bs-desc h2 {
  color: #072944;
  font-size: 35px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 40px;
    margin: 0 0 25px;
}
.rs-blog-details .single-content-full .elementor-element.elementor-element-2a25ba7e.e-con-full.e-flex.e-con {
  padding-top: 0;
  padding-bottom: 0;
}
.rs-blog-details .single-content-full .elementor-element.elementor-element-4a1e92a.e-con {
  padding-top: 0;
  padding-bottom: 0;
}
.rs-blog-details .single-content-full .e-con-inner {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.rs-breadcrumbs.porfolio-details .category-name a {
  color: #4e4e4e !important;
}
.rs-breadcrumbs.porfolio-details .category-name a:hover{
      color: #ef610b !important;
}
.meta.meta-date {
  color: #072944 !important;
}

/* site map */

.site-content .wp-sitemap-pages li a {
  color: #072946;
  font-size: 16px;
}
.site-content .wp-sitemap-pages li a:hover{
    color: #b69d74 !important;
}

.site-content .wp-sitemap-pages li {
  margin: 0 0 15px;
}

/* responsive */

@media only screen and (max-width:1440px) {


}

@media  (max-width:1399px){
  
}

@media only screen and (max-width: 1200px){
  
}
 
@media only screen and (max-width: 991px){
 .rs-blog.blog-page.test .row .col-sm-4.col-xs-12 {
  max-width: 50%;
  flex: 0 0 50%;
}
.rs-blog article {
  margin-bottom: 30px;
}
 
}

@media only screen and (max-width: 767px)
{
  
}

@media only screen and (max-width: 575px)
{
      .rs-blog.blog-page.test .row .col-sm-4.col-xs-12 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .rs-blog .full-blog-content {
  padding: 0 !important;
}
.rs-blog.blog-page.test #content {
  padding: 70px 0;
}
   
}
@media only screen and (max-width: 480px) {
  .has-date-sec li {
    font-size: 14px !important;
  }
}
 
@media only screen and (max-width: 420px)
{
 
}


 